Subject: RE: RSM Production v. El Paso
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 09:13:39 -0800 (PST)

Good step forward.

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Monday, October 29, 2001 11:10 AM
To:	Edison, Andrew; Sanders, Richard B.
Cc:	Vote, Robert; Cheek, Charles; Zikes, Becky
Subject:	FW: RSM Production v. El Paso

FYI.

Britt

 -----Original Message-----
From: 	Russo, Gavin  
Sent:	Monday, October 29, 2001 10:18 AM
To:	Davis, Britt
Subject:	RE: RSM Production v. El Paso

If you go back to the 1970's HNG Oil Co. had production in Zapata County, which then became Enron Oil & Gas, which was owned by Enron Corp. Enron Corp itself paid no direct property taxes to either Zapata County or Zapata ISD. Enron Gas Marketing and Intratex had no hard assets in Zapata county but may have taken title to the gas somewhere down the pipeline. Houston Pipeline did have a large gathering and transportation network in Zapata County. I would assume that most the gas moved out of Zapata county to processing facilities in other counties.
I don't have a problem signing an affidavit stating that the three defendants had no reserves or stored gas in Zapata County.

Gavin

The owner of the gas in storage would pay the property taxes not the owner of the facility unless that language was in the storage agreement. HPL has paid the property taxes for numerous entities that have stored gas at Bammel. They basically add the cost of the liability to the storage fee.

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Monday, October 29, 2001 10:01 AM
To:	Russo, Gavin
Cc:	Edison, Andrew; Sanders, Richard B.; Vote, Robert; Zikes, Becky; Robichaux, Lisa; Cheek, Charles; Carrier, Lee
Subject:	RSM Production v. El Paso
Importance:	High

	Gavin,

	Thanks for taking time to explain how county ad valorem taxes in Texas work to both me and Becky.  As I understand it, there are two types of county ad valorem taxes that might be relevant in this lawsuit:  a tax on reserves in the ground pre-production, which is typically paid by the producer, and a tax on gas that has been produced and then stored in some sort of storage facility in that county (although I didn't ask, I again assume that the owner of the gas in the storage facility or the owner of the gas storage facility pays that tax).

	If I recall correctly, you advised me that none of the three Enron defendants named (Enron Corp., Enron Gas Marketing, Inc. and Intratex) had paid either of these two types of ad valorem taxes back as far as your records show.  I am hoping that you can say that based on your records, none of these entities owned any reserves in Zapata County or stored in gas in Zapata County or owned any storage facilities in Zapata County (whatever the relevant question is) for as far back as your records go (I recall you mentioning that none of these entities stored gas in Zapata County, but I can't remember if I asked you if I also asked you to confirm that none of these entities owned any gas reserves in Zapata and I don't know how far back your records go).

	(Of course, if I have gotten any of this wrong or mischaracterized what you've said, please let me know).

	If I haven't worn out my welcome, would you be the right person to be able to sign an affidavit supporting the foregoing?  I am anticipating that we will need to file an affidavit confirming these facts in the near future to support a motion to dismiss.

	I look forward to hearing from you.

	Britt